/* ====================================================== */
/* atavolo 2 - Online Reservierungsmanager */
/* ------------------------------------------------------ */
/* WEB CSS - Datei */
/* ====================================================== */

@charset "UTF-8";

.button {
	background-color:#444444;
	background:linear-gradient(#999999, #444444) repeat center center;
}

body {
	overflow:visible !important;
}

/* ====================================================== */
/* Loader */
/* ====================================================== */
div#loader {
	position:fixed;
	
	top:50%;
	left:50%;
	
	width:100px;
	height:16px;
	
	margin-left:-75px;
	margin-top:-25px;
	
	font-size:16px;
	font-weight:600;
	
	padding:15px 0 20px 50px;
	
	border:1px solid #85abc2;
	border-radius:3px;
	
	background-color:rgba(255,255,255,0.9);
	background-image:url('../img/icons/loader.gif');
	background-repeat:no-repeat;
	background-position:10px center;
	
	opacity:0;
	
	z-index:9999;
}

/* ====================================================== */
/* Error MSG Box */
/* ====================================================== */
div.errormsg {
	position:fixed;
	
	top:50%;
	left:50%;
	
	max-width:95%;
	min-height:20px;
	
	margin-left:-120px;
	margin-top:-30px;
	
	color:#cc0000;
	font-size:16px;
	font-weight:600;
	
	padding:20px;
	
	border:1px solid #85abc2;
	border-radius:3px;
	
	background-color:rgba(255,255,255,0.9);
	
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	
	z-index:9999;
	
	cursor:pointer;
}

/* ====================================================== */
/* MSG Box */
/* ====================================================== */
div.msg {
	position:fixed;
	
	top:50%;
	left:50%;
	
	max-width:95%;
	height:20px;
	
	margin-left:-120px;
	margin-top:-30px;
	
	color:#759700;
	font-size:16px;
	font-weight:600;
	
	padding:20px;
	
	border:1px solid #85abc2;
	border-radius:3px;
	
	background-color:rgba(255,255,255,0.9);
	
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	
	z-index:9999;
	
	cursor:pointer;
}

/* ====================================================== */
/* Reservierungs Fenster */
/* ====================================================== */
div#logo {
	position:relative;
	
	margin:10px auto 10px;
	
	width:380px;
	height:100px;
	
	text-align:center;
}

div#cotaniner-reservierung-web-new {
	position:relative;
	
	background-color: rgba(255, 255, 255, 1);
	border: 1px solid #aaaaaa;
        border-radius: 5px;
	
	height: 600px;
	width: 730px;
	
	overflow: hidden;
	
	z-index: 999;
	
	margin:5px auto 5px;
}

/* Mobiscroll Icons */
.ms-icons:before {
	font-family: "icons_mobiscroll";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
	
	display:block;
	
	cursor:pointer;
}

/* Edit Fenster */
div#cotaniner-reservierung-web-edit {
	position:relative;
	
	margin:0 auto;
	
	background-color: rgba(255, 255, 255, 1);
	border: 1px solid #aaaaaa;
	border-radius: 5px;
	height: 600px;
	width: 380px;
	
	overflow: hidden;
	
	z-index: 999;
}

div#cotaniner-reservierung-web-new div.steps {
	position: absolute;
	left: 730px;
	top: 0;

	height: 100%;
	width: 100%;

	transition: left 0.25s ease-in-out 0s;
}

div#cotaniner-reservierung-web-new div.steps.first,
div#cotaniner-reservierung-web-new div.steps.active {
	left: 0;
}

div#cotaniner-reservierung-web-new div.header,
div#cotaniner-reservierung-web-edit div.header {
	position: absolute;
	left: 0;
	top: 0;
	
	background-color: #fff;
	border-bottom: 1px solid #aaaaaa;
	
	height: 46px;
	width: 100%;
}

div#cotaniner-reservierung-web-new div.header div.title,
div#cotaniner-reservierung-web-edit div.header div.title {
	display: block;
	
	color: #004f7e;
	font-size: 16px;
	font-weight: 600;
	line-height: 2.8em;
	text-align: center;
	
	width: 100%;
}

div#cotaniner-reservierung-web-new div.content,
div#cotaniner-reservierung-web-edit div.content {
	position: absolute;
	bottom: 47px;
	top: 47px;
	left: 0;
	
	overflow-x: hidden;
	overflow-y: auto;
	
	width: 100%;
}

div#cotaniner-reservierung-web-new div.steps.last div.content {
	padding:1em;
	
	width:auto;
	
	right:0;
	
	text-align:center;
}

div#cotaniner-reservierung-web-new div.content div.field,
div#cotaniner-reservierung-web-edit div.content div.field {
	position: relative;
	float: left;
	
	background-color: #fff;
	border: 1px solid #cccccc;
        border-radius: 5px;
	
	height: auto;
	width: 688px;
	
	margin-left: 10px;
	margin-top: 10px;
	
	padding: 5px;
}

div#cotaniner-reservierung-web-new div.content div.field::after,
div#cotaniner-reservierung-web-edit div.content div.field::after {
	display: block;
	
	clear: both;
	float: none;
	
	content: ".";
	height: 0;
	
	visibility: hidden;
}



div#cotaniner-reservierung-web-new div.content div.field.half,
div#cotaniner-reservierung-web-edit div.content div.field.half {
	width: 333px;
	min-height:36px;
}

div#cotaniner-reservierung-web-new div.content div.firma-pflicht, 
div#cotaniner-reservierung-web-edit div.content div.firma-pflicht {
    display: none;    
}

div#cotaniner-reservierung-web-new div.content div.field.half.pflicht, 
div#cotaniner-reservierung-web-edit div.content div.field.half.pflicht {
    display: block;    
}

div#cotaniner-reservierung-web-new div.content div.field div.label,
div#cotaniner-reservierung-web-edit div.content div.field div.label {
	display: block;
	float: left;

	font-size: 14px;
	font-weight: 600;
	line-height: 2.5em;

	height: 100%;
	width: 110px;

	margin-right: 10px;
}

div#cotaniner-reservierung-web-new div.content div.field.pflicht div.label::after{
    content: ' *';
}

div#cotaniner-reservierung-web-new div.content div#reservierung-new-angebote label.web_angebot {
	position:relative;
	
	top:3px;
	left:0px;
        line-height:1.2em;
        word-wrap: break-word;
        width: 95%;
        margin-left: 37px;
        padding-right: 72px;
        padding-bottom: 15px;
        padding-top: 5px;
}

div#cotaniner-reservierung-web-new div.content div.field div.value,
div#cotaniner-reservierung-web-edit div.content div.field div.value {
	display: block;
	float: left;
    min-height: 36px;
    line-height: 36px;
    font-weight: bold;
}

div#cotaniner-reservierung-web-new div.content div.field div.value input,
div#cotaniner-reservierung-web-new div.content div.field div.value select,
div#cotaniner-reservierung-web-new div.content div.field div.value textarea {
	padding: 8px 6px;
	width: 674px;
        border-radius: 5px;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value input,
div#cotaniner-reservierung-web-new div.content div.field.half div.value textarea,
div#cotaniner-reservierung-web-edit div.content div.field.half div.value input,
div#cotaniner-reservierung-web-edit div.content div.field.half div.value textarea {
	width: 320px;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value input,
div#cotaniner-reservierung-web-edit div.content div.field.half div.value input {
	text-align: left;
}

div#cotaniner-reservierung-web-new div.content div.field.half.personen div.value input,
div#cotaniner-reservierung-web-new div.content div.field.half.dauer div.value input,
div#cotaniner-reservierung-web-edit div.content div.field.half.personen div.value input,
div#cotaniner-reservierung-web-edit div.content div.field.half.dauer div.value input {
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	width: 105px;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value input[type="checkbox"],
div#cotaniner-reservierung-web-edit div.content div.field.half div.value input[type="checkbox"] {
	float: left;
	position: relative;
	top: 11px;
	width: auto !important;
	margin-right:5px;
}

div#cotaniner-reservierung-web-new div.content div.field.bereich div.value select,
div#cotaniner-reservierung-web-new div.content div.field.veranstaltung div.value select {
	width:566px; 
	height:34px;
	padding:6px;
}

div#cotaniner-reservierung-web-new div.content div.field.veranstaltung div.value select.has_info_link {
	float:left;
	width:532px;
}

div#cotaniner-reservierung-web-new div.footer,
div#cotaniner-reservierung-web-edit div.footer {
	position: absolute;
	left: 0;
	bottom: 0;
	
	/*background-color: #dedede;*/
	border-top: 1px solid #aaaaaa;
	
	height: 46px;
	width: 100%;
}

div#cotaniner-reservierung-web-new div.footer .button.cancel,
div#cotaniner-reservierung-web-new div.footer .button,
div#cotaniner-reservierung-web-edit div.footer .button.cancel,
div#cotaniner-reservierung-web-edit div.footer .button {
	float: left;
	
	margin-left: 5px;
	margin-top: 5px;
        
        border-radius: 5px;
}

div#cotaniner-reservierung-web-new div.footer .button.next,
div#cotaniner-reservierung-web-new div.footer .button.save,
div#cotaniner-reservierung-web-edit div.footer .button.next,
div#cotaniner-reservierung-web-edit div.footer .button.save {
  float: right;
  margin-right: 5px;
  margin-top: 5px;
  border-radius: 5px;
}

div#cotaniner-reservierung-web-new div.content div.field.no-background,
div#cotaniner-reservierung-web-edit div.content div.field.no-background {
	background-color: transparent !important;
	border: 0 none !important;

	width: 670px;
}

div#cotaniner-reservierung-web-new div.content div.field.half.no-background {
	width: 335px;
}

div#cotaniner-reservierung-web-new div.headline {
	font-size: 16px;
	font-weight: 400;
	line-height: 2.1em;
}

div#cotaniner-reservierung-web-new div.content div.reservierung div.field,
div#cotaniner-reservierung-web-new div.content div.kunde div.field {
	margin-top: 1px;
	width: 313px !important;
}

div#cotaniner-reservierung-web-new div.content div.field div.value select,
div#cotaniner-reservierung-web-edit div.content div.field div.value select {
	height: 34px;
	padding: 6px;
	width:688px;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value select,
div#cotaniner-reservierung-web-edit div.content div.field.half div.value select {
	height: 34px;
	padding: 6px;
	width: 333px;
}

div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value select,
div#cotaniner-reservierung-web-new div.content div.kunde div.field div.value select {
	width: 192px !important;
}

div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value input,
div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value textarea,
div#cotaniner-reservierung-web-new div.content div.kunde div.field div.value input,
div#cotaniner-reservierung-web-new div.content div.kunde div.field div.value textarea {
  width: 178px !important;
}

div#cotaniner-reservierung-web-new div.content div.field div.value input.mini,
div#cotaniner-reservierung-web-new div.content div.field.kunde div.value input.mini,
div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value input.mini {
	float:left;
	width:15px !important;
	text-align:center;
        border-radius: 5px;
}

div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value label {
	float: left;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 15px;
	position: relative;
	top: 8px;
	width: 262px;
}

div#cotaniner-reservierung-web-new div.content div.reservierung,
div#cotaniner-reservierung-web-new div.content div.kunde {
	display: block;
	float: left;
	
	overflow-y: auto;
	
	height: 506px;
	width: 355px;
}

div#cotaniner-reservierung-web-new div.content div.reservierung::after,
div#cotaniner-reservierung-web-new div.content div.kunde::after {
	display: block;
	clear: both;
	content: ".";
	float: none;
	height: 0;
	visibility: hidden;
}

div#cotaniner-reservierung-web-new div.content div.field div.value > span,
div#cotaniner-reservierung-web-edit div.content div.field div.value > span {
	font-size: 14px;
	font-weight: 600;
	line-height: 2.5em;
}

div#cotaniner-reservierung-web-new div.content div.field div.value > span.additionalnote,
div#cotaniner-reservierung-web-edit div.content div.field div.value > span.additionalnote {
	font-size: 10px;
	position:relative;
	
	top:5px;
	left:5px;
}

div#cotaniner-reservierung-web-new div.content div.field div.value > a.info_link_icon,
div#cotaniner-reservierung-web-edit div.content div.field div.value > a.info_link_icon {
	display:none;
	
	float:right; 
	
	width:24px;
	height:24px;
	
	padding:5px;
}

div#cotaniner-reservierung-web-new div.content div.field div.value > a.info_link_icon > div,
div#cotaniner-reservierung-web-edit div.content div.field div.value > a.info_link_icon > div {
	background-image: url("../img/icons/info_icons_20_gr.png");
	background-position: 50% -20px;
	background-repeat: no-repeat;
	
	height: 20px;
	width: 20px;
	
	margin: 2px auto 0;
	
	position: relative;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung,
div#cotaniner-reservierung-web-new div.content div.field.time_auslastung {
	height: 414px;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation {
	border-bottom: 1px solid #999999;
	display: block;
	float: left;
	height: 47px;
	margin-bottom: 10px;
	width: 100%;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div#nr_current_month {
	display:block;
	float:left;
	width:270px;
	height:40px;
	
	text-align:center;
	line-height:38px;
	font-size:14px;
	font-weight:600;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.ms-icons {
	font-size:22px;
	line-height:40px;
	text-align:center;
	
	float:left;
	
	width:30px;
	height:40px;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.ms-icons.active {
	color:#f2830b;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.ms-icons.left:before {
	content:"\f106";
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.ms-icons.right:before {
	content:"\f109";
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.month {
	background-color: #999999;
	
	border: 1px solid #666666;
	
	color: #ffffff;
	
	display: block;
	float: left;
	
	height: 34px;
	width: 32px;
	
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 4px;
	
	text-align:center;
	
	cursor:pointer;
	
	transition:opacity 0.15s ease-in-out 0s;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.month.active {
	border: 5px solid #333333;
	
	padding:0;
	
	width:32px;
	height:34px;
	
	background-color:#759700;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.month div.short {
	font-size:14px;
	
	font-weight:600;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.month div.year {
	font-size:10px;
}

div#cotaniner-reservierung-web-new  div.content div.field.date_auslastung div.days {
	display: block;
	float: left;
	
	width: 100%;
	
	margin-left: 5px;
	padding-left: 5px;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day {
	/*background-color: #759700;*/
	background-color:#ffffff;
	
	border: 1px solid #666666;
	border-radius: 10px;
        
	color: #000000;
	
	display: block;
	float: left;
	
	height: 34px;
	width: 32px;
	
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 4px;
	
	text-align:center;
	
	cursor:pointer;
	
	transition:opacity 0.15s ease-in-out 0s;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.prev_month {
	/*opacity:0.33;*/
	/*background-color:#bcbcbc;*/
	/*border:1px solid #bcbcbc;*/
        color: rgba(0,0,0,0.7);
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day:after {
	clear: both;
	content: ".";
	display: block;
	float: none;
	height: 0;
	visibility: hidden;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day div.short {
	font-size: 10px;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day div.number {
	font-size: 14px;
	font-weight: 600;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.past_days {
	/*background-color:#dcdcdc;*/
	/*border:1px solid #dcdcdc;*/
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.active {
	/*border: 5px solid #333333;*/
	border: 1px solid #666666;
	
	/*padding:0;*/
	
	background-color:#0093dd;
	color: #ffffff;
	height: 34px;
	width: 32px;
	
	opacity: 1;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.free:hover {
        border: 1px solid #666666;
	
	background-color:#00a700;
	color: #ffffff;
	
	opacity: 1;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.full {
	color: #ae1824;
	cursor:not-allowed;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.closed {
	color: rgba(0,0,0,0.3);
        text-decoration: line-through;
	cursor:not-allowed;
}

div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.full.current_day {
	color: rgba(0,0,0,0.3);
        text-decoration: line-through;
	cursor:not-allowed;
}

div#cotaniner-reservierung-web-new  div.content div.field.date_auslastung div.days div.day.past_days {
        text-decoration: line-through;
        color: rgba(0,0,0,0.3)
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung {
	overflow-y: auto;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit {
	/*background-color: #759700;*/
	background-color:#ffffff;
	background-color: #fff;
	
	border: 1px solid #666666;
	border-radius: 10px;
        
	color: #000000;
	
	display: block;
	float: left;
	
	/*height: 50px;*/
	height: 29px;
	width: 37px;
	
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 0px 4px;
	
	text-align:center;
	
	cursor:pointer;
	
	transition:opacity 0.15s ease-in-out 0s;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit.tall {
	height: 34px;
	padding: 4px;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit.small {
	height: 29px;
	padding: 0px 4px;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit:after {
	clear: both;
	content: ".";
	display: block;
	float: none;
	height: 0;
	visibility: hidden;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit div.time {
	font-size:13px;
	font-weight:600;
	
	position:relative;
	top:7px;
        
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit div.auslastung {
	font-size: 10px;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit.active {
	/*border: 5px solid #333333;*/
	border: 1px solid #666666;
	background-color:#0093dd;
        color: #ffffff;
	
	/*height: 50px;*/
	/*height: 34px;*/
	/*width:37px;*/
	
	/*padding:0;*/
	
	opacity:1;
	/*cursor:not-allowed;*/
}

select {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), radial-gradient(#fff 70%, transparent 72%);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - .5em) .5em;
    background-size: 5px 5px, 5px 5px, 1.5em 1.5em;
    background-repeat: no-repeat;
    appearance: none;
    border-radius: 5px;
}
div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit.free:hover {
        
	border: 1px solid #666666;
	background-color:#00a700;
        color: #ffffff;
	opacity:1;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit.zu {
        text-decoration: line-through;
        color: #aaa;  
        cursor:not-allowed;  
    
}
div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit.full {
	/*background-color:#cc0000;*/
	/*background-color:#dcdcdc;*/
	/*border:1px solid #dcdcdc;*/
	color: rgba(167,0,0,0.5);
	cursor:not-allowed;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.title {
	display:block;
	
	width:100%;
	height:47px;
	
	margin-bottom:10px;
	
	line-height:36px;
	font-weight:600;
	text-align:center;
	
	border-bottom:1px solid #999999;
}

div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.times {
	display:block;
	
	height:343px;
	width:100%;
	 
	overflow-y:auto;
}


body,
a,
div#cotaniner-reservierung-web-new div.header div.title,
div#cotaniner-reservierung-web-edit div.header div.title,
input,
select,
textarea {
	color:#333333;
}

input,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
input.search,
select,
textarea { 
	border:1px solid #666666;
	color:#333333;
}



div#cotaniner-reservierung-web-new div.content div.field.big,
div#cotaniner-reservierung-web-edit div.content div.field.big {
    height:70px;
}

div#cotaniner-reservierung-web-new div.content div.field.big textarea,
div#cotaniner-reservierung-web-edit div.content div.field.big textarea {
    height: 50px;
}  

div#cotaniner-reservierung-web-new div.content div.field div.label.doubleline,
div#cotaniner-reservierung-web-edit div.content div.field div.label.doubleline {
	line-height:1.2em;
        word-wrap: break-word;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value select.infofield, div#cotaniner-reservierung-web-edit div.content div.field.half div.value select.infofield {
    width: 212px;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value input, div#cotaniner-reservierung-web-edit div.content div.field.half div.value input {
    border-radius: 5px;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value select#nr_zeitraum, div#cotaniner-reservierung-web-edit div.content div.field.half div.value select#nr_zeitraum {
    width: 212px;
}

div#cotaniner-reservierung-web-new div.content div.field.half div.value select#reservierung_new_dauer, div#cotaniner-reservierung-web-edit div.content div.field.half div.value select#reservierung_new_dauer {
    width: 212px;
}

div.person, div.firma {
    display: block
}

div.person.current, div.firma.current {
    display: block;
}

div#cotaniner-reservierung-web-new div.content div.field div.label.r_zusatzfeld_checkbox{
    width: 270px;
}


 
/* ====================================================== */
/* Breite kleiner als 730 Pixel */
/* ====================================================== */
/*@media only screen and (max-width: 730px) {*/
@media only screen and (max-width: 700px) {
	div#cotaniner-reservierung-web-new {
		width:310px !important;
		height:1000px !important;
	}
	
	.button.plusminus {
		padding:9px 12px !important;
	}
	
	div#cotaniner-reservierung-web-new div.header div.title,
	div#cotaniner-reservierung-web-edit div.header div.title {
		font-size:16px;
		line-height:3em;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field div.label {
		width:100px;
		font-size:12px;
		line-height:3em;
	}
	
	div#cotaniner-reservierung-web-new div.content div.reservierung,
	div#cotaniner-reservierung-web-new div.content div.kunde {
		height:auto !important;
		overflow-y:hidden;
		margin-bottom:10px;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field,
	div#cotaniner-reservierung-web-new div.content div.field.half {
		width:264px !important;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.half.personen div.value input,
	div#cotaniner-reservierung-web-new div.content div.field.half.dauer div.value input {
		width:60px !important;
	}
	
	
	div#cotaniner-reservierung-web-new div.content div.field div.value input,
	div#cotaniner-reservierung-web-new div.content div.field div.value select,
	div#cotaniner-reservierung-web-new div.content div.field div.value textarea {
		width:250px !important;
	}
        
	div#cotaniner-reservierung-web-new div.content div.field div.value select {
		width:154px !important;
	}
        
        div#cotaniner-reservierung-web-new div.content div.field div.value select.anrede {
		width:264px !important;
	}
        
        div#cotaniner-reservierung-web-new div.content div.field div.value select.anlass {
		width:264px !important;
	}
        
	div#cotaniner-reservierung-web-new div.content div.field div.value select.infofield {
		width:154px !important;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.veranstaltung div.value select.has_info_link {
		float:left;
		width:118px !important;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days {
		width:250px !important; 
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day {
		width:22px !important;
		margin-right:3px;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.days div.day.active {
		/*border:3px solid #333333;*/
		/*width:22px !important;*/
		/*padding:2px;*/
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit {
		width:26px !important; 
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit.active {
		
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung, div#cotaniner-reservierung-web-new div.content div.field.time_auslastung {
		height:auto;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.time_auslastung {
		
	}
	
	div.errormsg {
		max-width:220px !important;
		height:auto;
		
		text-align:center;
	}
	
	div#cotaniner-reservierung-web-new div.content div.reservierung div.field,
	div#cotaniner-reservierung-web-new div.content div.kunde div.field {
		width:266px !important;
	}
	
	div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value select,
	div#cotaniner-reservierung-web-new div.content div.kunde div.field div.value select {
		width:154px !important; 
	}
	
	div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value input,
	div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value textarea,
	div#cotaniner-reservierung-web-new div.content div.kunde div.field div.value input,
	div#cotaniner-reservierung-web-new div.content div.kunde div.field div.value textarea {
		width:140px !important; 
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div#nr_current_month {
		width:200px;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation input#reservierung_new_datetime {
		width:170px !important;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.month.active {
		border:3px solid #333333;
		width:24px;
		height:34px;
		padding:2px;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.date_auslastung div.navigation div.month {
		width:24px;
	}
	
	div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit div.time {
		font-size:12px;
		line-height:1.8em;
                top: 5px;
                left: -2px;
	}
        
	div#cotaniner-reservierung-web-new div.content div.field.time_auslastung div.uhrzeit div.time.tall {
                top: 6px;
	}
        	
	div#cotaniner-reservierung-web-new div.content div.reservierung div.field div.value label {
		width:200px;
	}
	
	div#poweredby {
		display:none;
	}
        
        div#cotaniner-reservierung-web-new div.header div.title, div#cotaniner-reservierung-web-edit div.header div.title {
            font-size: 18px;
            line-height: 1.2em;
            margin-top: 12px;
        }
        
        div#cotaniner-reservierung-web-new div.header div.title#your_res_title, div#cotaniner-reservierung-web-edit div.header div.title#your_res_title {
            font-size: 18px;
            line-height: 1.2em;
            margin-top: 3px;
        }
        
        .logo {
            display: none;
        }
        
        div#cotaniner-reservierung-web-new div.content div.field div.label.r_zusatzfeld_checkbox{
            width: 235px;
        }
}


